<section
  class="container"
  [ngStyle]="{
    'pointer-events': (isLoading$ | async) ? 'none' : 'all'
  }">
  <span class="title"
    ><b>{{ _actionValue }}</b></span
  >
  <span>{{ _description }} </span>
  <span>Please provide the email addresses of the recipients</span>
  <input matInput [(ngModel)]="_email" placeholder="E-mail address" #input />
  <span></span>
  <section class="buttons">
    <span (click)="confirm()">Ok</span>
    <span (click)="cancel()">Cancel</span>
  </section>
</section>
